[SciPy-dev] don't you think the documentation from 2006.08.14 is obsolete?

Nathan Bell wnbell@gmail....
Wed Oct 17 15:06:08 CDT 2007


On 10/17/07, dmitrey <dmitrey.kroshko@scipy.org> wrote:
> However, don't you think the documentation from 2006.08.14 is obsolete?

Absolutely, it describes my beloved scipy.sparse as "rudimentary"  :)

-- 
Nathan Bell wnbell@gmail.com


More information about the Scipy-dev mailing list